festvox-rablpc8k_1.4.0-3_all.deb


Advertisement

Description

festvox-rablpc8k - British English male speaker for festival, 8khz sample rate

Property Value
Distribution Debian Sid
Repository Debian Contrib i386
Package name festvox-rablpc8k
Package version 1.4.0
Package release 3
Package architecture all
Package type deb
Installed size 4.23 KB
Download size 2.65 MB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
festvox-rablpc8k_1.4.0-3_all.deb 1.4.0 all Debian Contrib
festvox-rablpc8k - - -

Requires

Name Value
festival -
festlex-oald -
festlex-poslex -

Provides

Name Value
festival-voice -
festvox-8k -

Conflicts

Name Value
festvox-8k -
festvox-rablpc16k -

Replaces

Name Value
festvox-8k -

Download

Type URL
Binary Package festvox-rablpc8k_1.4.0-3_all.deb
Source Package festvox-rablpc8k

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install festvox-rablpc8k deb package:
    # sudo apt-get install festvox-rablpc8k

Files

Path
/usr/share/doc/festvox-rablpc8k/changelog.Debian.gz
/usr/share/doc/festvox-rablpc8k/copyright
/usr/share/festival/voices/english/rab_diphone/festvox/rab_diphone.scm
/usr/share/festival/voices/english/rab_diphone/group/rablpc8k.group

Changelog

2015-11-04 - Paul Gevers <elbrus@debian.org>
festvox-rablpc8k (1.4.0-3) unstable; urgency=medium
* Take over maintenance by TTS team.
* Add d/compat (level 9) and bump debhelper B-D to 9 (Closes: #800181)
* Migrate to shortstyle debhelper
* Bump Standards to 3.9.6
* Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
from failing on .git tree
* Remove version in Depends as even old-old-stable is much newer
2003-06-28 - Matthias Urlichs <smurf@smurf.noris.de>
festvox-rablpc8k (1.4.0-2) unstable; urgency=low
* New maintainer.
* Moved all files from /usr/lib/festival to /usr/share/festival.
* Updated Standards-Version to 3.5.10 (no changes).
1999-11-07 - David Huggins-Daines <dhd@debian.org>
festvox-rablpc8k (1.4.0-1) unstable; urgency=low
* New upstream release.
1999-01-30 - Joey Hess <joeyh@master.debian.org>
festvox-rablpc8k (1.3.1-1) unstable; urgency=low
* New upstream release.
1998-08-26 - Joey Hess <joeyh@master.debian.org>
festvox-rablpc8k (1.3.0-1) unstable; urgency=low
* New upstream release.
1998-03-11 - Joey Hess <joeyh@master.debian.org>
festvox-rablpc8k (1.2.1-3) unstable; urgency=low
* Fix minor lintian error.
1998-02-09 - Joey Hess <joeyh@master.debian.org>
festvox-rablpc8k (1.2.1-2) unstable; urgency=low
* Updated standards-version.
* Built with debhelper version 0.60 to fix a mode 444 file.
1997-10-26 - Joey Hess <joeyh@master.debian.org>
festvox-rablpc8k (1.2.1-1) unstable; urgency=low
* Changed package name.
* New upstream release, with pristine sources.
* Use debhelper.
* Conflict with festvox-rablpc16k (file overlap).
1997-09-04 - Joey Hess <joeyh@master.debian.org>
festvox-8k (1-2) unstable; urgency=low
* Routine update of debian/rules:
Fixed binary-indep target.
1997-07-15 - Joey Hess <joeyh@master.debian.org>
festvox-8k (1-1) unstable; urgency=low
* First release.

See Also

Package Description
festvox-us1_1.95-2_all.deb mbrola-us1 voice support for festival
festvox-us2_1.95-2_all.deb mbrola-us2 voice support for festival
festvox-us3_1.95-2_all.deb mbrola-us3 voice support for festival
fheroes2-pkg_0+svn20150122r3274-2-2_all.deb fheroes2 package downloader and builder
firmware-b43-installer_019-3_all.deb firmware installer for the b43 driver
firmware-b43legacy-installer_019-3_all.deb firmware installer for the b43legacy driver
flashplugin-nonfree_3.7_i386.deb Adobe Flash Player - browser plugin
fonts-comic-neue_2.3-4_all.deb less horrible remake of Comic Sans
fonts-firacode_1.204-2_all.deb Monospaced font with programming ligatures
fonts-mathematica_21_all.deb installer for Mathematica fonts
fonts-mononoki_1.2-1_all.deb font for programming and code review
freespace2-launcher-wxlauncher_0.11.0+dfsg-2_i386.deb launcher for the Freespace 2 Source Code Project
frogatto_1.3.1+dfsg-4_i386.deb 2D platformer game starring a quixotic frog
game-data-packager-runtime_59_all.deb Launcher for proprietary games
game-data-packager_59_all.deb Installer for game data files
Advertisement
Advertisement